GnuPG-Interface

Prerequisites

GnuPG-Interface declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Math::BigInt1.78Math-BigInt-1.9993127.27
Moo0.091011Moo-1.005000133.33
MooX::HandlesVia0.001004MooX-HandlesVia-0.001005130.30
MooX::late0.014MooX-late-0.014133.33

GnuPG-Interface declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98133.33

GnuPG-Interface declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98133.333333333333